<div class="subscribe">
    <h1 class="subscribe-title">
        Subscribe on Updates
    </h1>
    <div class="subscribe-container">
        <div class="form-control">
            <input
                formControlName="firstName"
                type="text"
                required
                name="text"
            />
            <label class="form-control-label" for="field-text"
                >E-Mail</label
            >
        </div>
    </div>

    <button class="primary-button moto-button">
        Subscribe Now
    </button>
</div>
